<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contact Data Completeness --></label>
    <name>Contact_Data_Completeness__c</name>
</CustomFieldTranslation>
